{%load static%}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Note List</title>
    <link rel="stylesheet" href="{% static 'lala.css' %}" />
</head>
<body >
    
    <div class="navbar">
        <a href="/lab-4">Home</a>
        <a class="active" href="/lab-4/add-note">Note</a>
        <a href="/lab-4/card">Card</a>
        
    </div>

    <div id="card">
        <div id="card-content">
            <div id="card-title">
                <p style = "color: white;position : relative;
                left: 120px; 
                top:40px; 
                font-size: 20px; 
                font-weight: bold;">
                Note List </p>
                <form action="" method="POST" >
                    {% csrf_token %}
                    <div class="form-section">
                        <p style = "color: white;
                        position : relative;
                        left: 70px; 
                        top:50px">
                        To: </p>
                        <input type = "text" name = "to" id = "to" placeholder="tulis nama yang dituju" required; 
                        style="position : relative;left: 70px; top:45px">
                    </div>
                    <div class="form-section">
                        <p style = "color: white;
                        position : relative;
                        left: 70px; 
                        top:50px">
                        From: </p>
                        <input type = "text" name = "From" id = "From" placeholder="tulis nama penulis" required; 
                        style="position : relative;left: 70px; top:45px">
                    </div>
                    <div class="form-section">
                        <p style = "color: white;
                        position : relative;
                        left: 70px; 
                        top:50px">
                        Title: </p>
                        <input type = "text" name = "title" id = "title" placeholder="tulis judul pesan" required; 
                        style="position : relative;left: 70px; top:45px">
                    </div>
                    <div class="form-section">
                        <p style = "color: white;
                        position : relative;
                        left: 70px;
                         top:50px">
                         Message: </p>
                        <input type = "text" name = "message" id = "message" placeholder="tulis pesan" required; 
                        style="position : relative;left: 70px; top:45px">
                    </div>
                    <div class="form-section">
                    <input type="submit" value="Submit"; style="position : relative;left: 130px; top:75px">
                    </div>
                </form>
            </div>
        </div> 
    </div>
</body>
</html>